
.search-form-type-1 .elm-search-form .radius {
    display: none;
}
.location-search-wrap {
    display: none;
}
.search-form-type-1 .elm-search-form .searchinput-wrap {
    width: 50%;
    margin: 0;
}
.search-form-type-1 .elm-search-form .category-search-wrap {
    margin-left: 30px;
    width: calc(50% - 30px);
    margin-right: 0;
}
.search-form-type-1 .elm-search-form .search-inputs-wrap {
    width: 100%;
}
.search-form-type-1 .elm-search-form .search-content {
    width: 73%;
}
.toggle-search.ait-toggle-area-group,
.elm-search-form {
    background: #BABABA !important;
}
.elm-text-main .ait-sc-button {
    background: #5B88CC !important;
}
.search-form-type-4 .elm-search-form .search-radius-wrap {
    display: none;
}
@media (max-width: 575.98px) {
    .header-one .site-logo {
        border-bottom: 2px solid #5B88CC;
        margin-bottom: 50px;
    }
    .search-form-type-1 .elm-search-form .search-content {
        width: 100%;
    }
    .search-form-type-1 .elm-search-form .search-inputs-wrap {
        width: 100%;
    }
    .search-form-type-1 .elm-search-form .searchinput-wrap {
        width: 100% !important;
    }
    .search-form-type-1 .elm-search-form .category-search-wrap {
        margin-left: 0;
        width: calc(100%);
        margin-right: 0;
        margin-top: 20px;
    }
}
@media (min-width: 576px) and (max-width: 767.98px) {
}
@media (min-width: 768px) and (max-width: 991.98px) {
    .search-form-type-1 .elm-search-form .search-content {
        width: 100%;
    }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
}
@media (min-width: 1200px) {
}
@media (max-width: 959px) { .responsive-layout header.main-header .logo-wrapper .mobile-logo-additions .vamtam-cart-dropdown-link {  display: none !important; }}
